<?php
$result=0;
include_once("connection.php");
$update_gallery_title="update tbl_gallery_img set title='".$_POST['p_title']."',title_desc='".$_POST['p_title_desc']."' where gi_id='".$_POST['gi_id']."'";
$exec_update_gallery_title=mysqli_query($conn,$update_gallery_title) or die("error");
if($exec_update_gallery_title){
	$result=1;
}
else{
	$result=0;
}
$json = array( "op" =>$result);
		/* Send as JSON */
     header("Content-Type: application/json", true);
		echo json_encode($json);
?>